#Tue Apr 14 12:51:40 CEST 2026
com.helldivers.app-main-33\:/drawable/bg_direction_center.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_direction_center.xml.flat
com.helldivers.app-main-33\:/drawable/bg_helldivers_gradient.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_helldivers_gradient.xml.flat
com.helldivers.app-main-33\:/drawable/bg_qr_container.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_qr_container.xml.flat
com.helldivers.app-main-33\:/drawable/btn_direction.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_btn_direction.xml.flat
com.helldivers.app-main-33\:/drawable/btn_helldivers_primary.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_btn_helldivers_primary.xml.flat
com.helldivers.app-main-33\:/drawable/btn_helldivers_secondary.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_btn_helldivers_secondary.xml.flat
com.helldivers.app-main-33\:/drawable/logo_helldivers_placeholder.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo_helldivers_placeholder.xml.flat
com.helldivers.app-main-33\:/drawable/logo_helldivers_text.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo_helldivers_text.xml.flat
com.helldivers.app-main-33\:/layout/activity_game.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_game.xml.flat
com.helldivers.app-main-33\:/layout/activity_main.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.helldivers.app-main-33\:/layout/activity_qr.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_qr.xml.flat
com.helldivers.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.helldivers.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.helldivers.app-main-33\:/mipmap-hdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.xml.flat
com.helldivers.app-main-33\:/mipmap-mdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.xml.flat
com.helldivers.app-main-33\:/mipmap-xhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.xml.flat
com.helldivers.app-main-33\:/mipmap-xxhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.xml.flat
com.helldivers.app-main-33\:/mipmap-xxxhdpi/ic_launcher.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.xml.flat
com.helldivers.app-main-33\:/raw/placeholder.txt=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_placeholder.txt.flat
com.helldivers.app-pngs-27\:/drawable-anydpi-v21/ic_gamepad.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v21_ic_gamepad.xml.flat
com.helldivers.app-pngs-27\:/drawable-anydpi-v21/ic_launcher_foreground.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v21_ic_launcher_foreground.xml.flat
com.helldivers.app-pngs-27\:/drawable-anydpi-v21/ic_qr_code.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v21_ic_qr_code.xml.flat
com.helldivers.app-pngs-27\:/drawable-anydpi-v21/logo_helldivers_styled.xml=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v21_logo_helldivers_styled.xml.flat
com.helldivers.app-pngs-27\:/drawable-hdpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-hdpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-hdpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-hdpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_logo_helldivers_styled.png.flat
com.helldivers.app-pngs-27\:/drawable-ldpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-ldpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-ldpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-ldpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_logo_helldivers_styled.png.flat
com.helldivers.app-pngs-27\:/drawable-mdpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-mdpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-mdpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-mdpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_logo_helldivers_styled.png.flat
com.helldivers.app-pngs-27\:/drawable-xhdpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-xhdpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-xhdpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-xhdpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_logo_helldivers_styled.png.flat
com.helldivers.app-pngs-27\:/drawable-xxhdpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-xxhdpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-xxhdpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_logo_helldivers_styled.png.flat
com.helldivers.app-pngs-27\:/drawable-xxxhdpi/ic_gamepad.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_ic_gamepad.png.flat
com.helldivers.app-pngs-27\:/drawable-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_ic_launcher_foreground.png.flat
com.helldivers.app-pngs-27\:/drawable-xxxhdpi/ic_qr_code.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_ic_qr_code.png.flat
com.helldivers.app-pngs-27\:/drawable-xxxhdpi/logo_helldivers_styled.png=C\:\\Users\\dangilcal\\Documents\\Android\\Helldivers\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_logo_helldivers_styled.png.flat
